<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Course-Badge-DCBD-040318-55px-002.png" alt="" />

    <h4><a href="../Main page/Main page.html">د ټولنې په کچه ډيالوګ پلانول | کوچنی کورس</a></h4>
    <p>دغه ازموینه به د کورس په اړه  ستاسې پوهه امتحان کړي. که تاسې  70%یا له دې څخه زیاتې نومرې ترلاسه کړئ نو تاسې ته به یو سرټیفکیټ یا تصدیق</p>
    <p>نامه درکړل شي. خپل نوم لاندې ولیکئ چې د سرټیفکیټ په مخ به ښکاره شي. همدا رنګ خپل ایمیل هم ولیکئ تر څو سرټیفکیټ تاسې ته در ولېږل شي.</p>
    <p>ښه چانس!</p>

    [avia_codeblock_placeholder uid="0"] 

</div>